
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__186266_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__186266_ a {border:none}
	.pm-slide_wide__186266_ a img {border:none}
	.pm-slide_wide__186266_ .owl-item {z-index:1;}
	.pm-slide_wide__186266_ .item {position:relative}
	.pm-slide_wide__186266_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__186266_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__186266_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__186266_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__186266_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__186266_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__186266_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__186266_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__186266_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__186266_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__186266_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__186266_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__186266_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__186266_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__186266_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__186266_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 3칸 레이아웃  ****************** */

.layout_186268_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186268_ > div {}
.layout_186268_ > div:after {content:''; display:block; clear:both;}
.layout_186268_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_186268_ > div > .container_1 {width:33.333333333333%;}
.layout_186268_ > div > .container_2 {width:33.333333333333%;}
.layout_186268_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_186268_ > div > .container_1 { width:100%; }
	.layout_186268_ > div > .container_2 { width:100%; }
	.layout_186268_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_186268_ {min-width:1200px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 빠른 메뉴  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__239610__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__239610__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__239610__ .q_icon {display:block}
.quick_menu__239610__ .q_icon img {vertical-align:top}
.quick_menu__239610__ .q_cont {display:block}
.quick_menu__239610__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__239610__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__239610__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__239610__ {display:block;}
	.quick_menu__239610__ > a, .quick_menu__239610__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__239610__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__239610__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__239610__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__239610__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__239610__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__239610__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/* ****************** 실선  ****************** */

.solid_line_186274_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_186274_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186275_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186275_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186275_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186275_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186275_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_186282_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186282_ > div:after {content:''; display:block; clear:both;}
.layout_186282_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_186282_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_186283_ {font-size:0}
.title_186283_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_186283_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_186283_.style_top p {padding-top:10px}
.title_186283_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_186283_.style_right p {padding-right:14px}
.title_186283_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_186283_.style_bottom p {padding-bottom:12px}
.title_186283_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_186283_.style_left p {padding-left:14px}
.title_186283_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_186283_.style_circle1 p {padding-left:18px}
.title_186283_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_186283_.style_circle2 p {padding-left:18px}
.title_186283_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_186283_ {max-width:1200px;margin-top:10px;}
	.title_186283_ p {font-size:24px}
	.title_186283_.style_top p:before {width:24px}
	.title_186283_.style_right p:before {height:24px}
	.title_186283_.style_bottom p:before {width:24px}
	.title_186283_.style_left p:before {height:24px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text _186284_ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text _186284_ p a {color:#000000}

@media all and (min-width:1024px){
	.text _186284_ p {font-size:16px}
}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__239617__ {max-width:1200px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__239617__ a {border:none}
.pm-board_slide_responsive__239617__ a img {border:none}
.pm-board_slide_responsive__239617__ .item {position:relative}
.pm-board_slide_responsive__239617__ .item img {vertical-align:top}
.pm-board_slide_responsive__239617__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__239617__ .item .txt_subject {padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__239617__ .item .txt_content {overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__239617__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__239617__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__239617__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__239617__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__239617__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__239617__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__239617__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__239617__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__239617__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__239617__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot:hover span {border-color:;background:;}

.pm-board_slide_responsive__239617__.empty__239617__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__239617__ {padding:0;}
	.pm-board_slide_responsive__239617__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__239617__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}


/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186278_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_186278_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_186278_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_186278_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186278_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_186279_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_186279_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186309_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186309_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186309_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186309_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186309_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_186285_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186285_ > div:after {content:''; display:block; clear:both;}
.layout_186285_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_186285_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_186287_ {font-size:0}
.title_186287_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_186287_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_186287_.style_top p {padding-top:10px}
.title_186287_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_186287_.style_right p {padding-right:14px}
.title_186287_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_186287_.style_bottom p {padding-bottom:12px}
.title_186287_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_186287_.style_left p {padding-left:14px}
.title_186287_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_186287_.style_circle1 p {padding-left:18px}
.title_186287_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_186287_.style_circle2 p {padding-left:18px}
.title_186287_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_186287_ {max-width:1200px;margin-top:10px;}
	.title_186287_ p {font-size:24px}
	.title_186287_.style_top p:before {width:24px}
	.title_186287_.style_right p:before {height:24px}
	.title_186287_.style_bottom p:before {width:24px}
	.title_186287_.style_left p:before {height:24px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text _186288_ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text _186288_ p a {color:#000000}

@media all and (min-width:1024px){
	.text _186288_ p {font-size:16px}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_186293_:after {content:''; display:block; clear:both;}
.img_tile_186293_ * {box-sizing:border-box;}
.img_tile_186293_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_186293_ .item a {display:block; text-decoration:none;}
.img_tile_186293_ figure {display:block; margin:0; padding:5px;}
.img_tile_186293_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_186293_ .text_box {display:block;}
.img_tile_186293_ .text_box p {margin:0; padding:5px;}
.img_tile_186293_ .subject {font-weight:bold; color:#000000;}
.img_tile_186293_ .content {color:#444;}

.text_sml_186293_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_186293_ .content {font-size:13px; line-height:1.6em;}
.text_mid_186293_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_186293_ .content {font-size:14px; line-height:1.6em;}
.text_big_186293_ .subject {font-size:18px; line-height:1.4em;}
.text_big_186293_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_186293_ .item {width:100%;}
.col_m_2_186293_ .item {width:50%;}
.col_m_3_186293_ .item {width:33.3333%;}
.col_m_1_186293_ .item,
.col_m_2_186293_ .item2n,
.col_m_3_186293_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_186293_ .item,
	.col_m_2_186293_ .item2n,
	.col_m_3_186293_ .item3n {clear:none;}

	.col_pc_1_186293_ .item {width:100%;}
	.col_pc_2_186293_ .item {width:50%;}
	.col_pc_3_186293_ .item {width:33.3333%;}
	.col_pc_4_186293_ .item {width:25%;}
	.col_pc_5_186293_ .item {width:20%;}
	.col_pc_6_186293_ .item {width:16.6666%;}
	.col_pc_1_186293_ .item,
	.col_pc_2_186293_ .item2n,
	.col_pc_3_186293_ .item3n,
	.col_pc_4_186293_ .item4n,
	.col_pc_5_186293_ .item5n,
	.col_pc_6_186293_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_186293_ .item,
	.col_m_2_186293_ .item2n,
	.col_m_3_186293_ .item3n {clear:none;}

	.col_pc_1_186293_ .item {width:100%;}
	.col_pc_2_186293_ .item {width:50%;}
	.col_pc_3_186293_ .item {width:33.3333%;}
	.col_pc_4_186293_ .item {width:25%;}
	.col_pc_5_186293_ .item {width:20%;}
	.col_pc_6_186293_ .item {width:16.6666%;}
	.col_pc_1_186293_ .item,
	.col_pc_2_186293_ .item2n,
	.col_pc_3_186293_ .item3n,
	.col_pc_4_186293_ .item4n,
	.col_pc_5_186293_ .item5n,
	.col_pc_6_186293_ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186289_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186289_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186289_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186289_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186289_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(배경이미지)  ****************** */

.layout_ {clear:both; margin:0 auto; background-color:transparent;background-image:url(/img_up/shop_pds/knesa/design/img/main_bg.png);  background-position:center center;background-repeat: repeat; 
 height:300px;background-size:cover;background-attachment: fixed; }
.layout_186297_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; }
.layout_186297_ > div:after {content:''; display:block; clear:both;}
.layout_186297_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (min-width:1024px){
.layout_ {height:300px;background-size:cover;background-attachment: fixed; }
}
@media \0screen{
	.layout_186297_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186301_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186301_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186301_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186301_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186301_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_186298_ {font-size:0}
.title_186298_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title_186298_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_186298_.style_top p {padding-top:10px}
.title_186298_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_186298_.style_right p {padding-right:14px}
.title_186298_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_186298_.style_bottom p {padding-bottom:12px}
.title_186298_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_186298_.style_left p {padding-left:14px}
.title_186298_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_186298_.style_circle1 p {padding-left:18px}
.title_186298_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_186298_.style_circle2 p {padding-left:18px}
.title_186298_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_186298_ {max-width:1100px;margin-top:10px;}
	.title_186298_ p {font-size:30px}
	.title_186298_.style_top p:before {width:30px}
	.title_186298_.style_right p:before {height:30px}
	.title_186298_.style_bottom p:before {width:30px}
	.title_186298_.style_left p:before {height:30px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_186299_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_186299_ p {font-size:15px}
}

/* ****************** 버튼  ****************** */

.button_186300_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:100px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_186300_.style_line a {background:transparent; color:#e66d1e;}
.button_186300_.space_normal a {padding:.6em 1.2em;}
.button_186300_.space_wide a {padding:.6em 2em;}
.button_186300_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186302_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186302_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186302_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186302_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186302_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186303_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186303_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186303_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186303_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186303_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_186304_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186304_ > div {margin-left:-20px;}
.layout_186304_ > div:after {content:''; display:block; clear:both;}
.layout_186304_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_186304_ > div > .container_1 {width:66.666666666667%;}
.layout_186304_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_186304_ > div > .container_1 { width:100%; }
	.layout_186304_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_186304_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_186308_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_186308_ * {box-sizing:border-box;}
.img_ratio_186308_ a {display:block; text-decoration:none;}
.img_ratio_186308_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_186308_ {width:800px;}
}
@media \0screen{
	.img_ratio_186308_ {width:800px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list___197731__ {display:block;border-radius: 10px 10px 0 0;}
.pm-board_tab_list___197731__ .tab-wrap {width:100%;border-radius: 10px 10px 0 0;overflow:hidden;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___197731__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0;border: 1px solid #dedede;
    border-bottom: 0;border-radius: 10px 10px 0 0;
	box-sizing: border-box;background:#f2f2f2;list-style-type:none}
.pm-board_tab_list___197731__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___197731__ .tab-btn > li {float: left;}
.pm-board_tab_list___197731__ .tab-btn > li > a {
	display:block;margin: 0 -1px;padding:10px 8px;border-bottom: 1px solid #dedede;border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;background:#f2f2f2;
	font-size:16px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___197731__ .tab-btn > li.on > a,
.pm-board_tab_list___197731__ .tab-btn > li:hover > a {background:#ffffff;color:#555555;border-bottom: 1px solid #ffffff;}

.pm-board_tab_list___197731__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___197731__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___197731__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___197731__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___197731__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___197731__ .tab-cont {display:none;min-height: 360px;padding:14px;border: 1px solid #dedede;border-top:0;background:#ffffff}
.pm-board_tab_list___197731__ .tab-cont.on {display:block}
.pm-board_tab_list___197731__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___197731__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}
.pm-board_tab_list___197731__ .tab-cont ul li:last-child {border-bottom: 0;}
.pm-board_tab_list___197731__ .tab-cont a {display:block;padding: 22px 10px;}
.pm-board_tab_list___197731__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___197731__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___197731__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___197731__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___197731__ .tab-cont a:hover dt {}
.pm-board_tab_list___197731__ .tab-cont a dl dt .title, .pm-board_tab_list___197731__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___197731__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___197731__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___197731__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___197731__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___197731__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___197731__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___197731__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___197731__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

//.pm-board_tab_list___197731__ .tab-cont:first-child a .thumnail {display:none;}
//.pm-board_tab_list___197731__ .tab-cont:last-child a .thumnail {display:none;}
  
.pm-board_tab_list___197731__ .tab-cont a .thumnail {display:none;}
.pm-board_tab_list___197731__ .tab-cont a .thumnail {display:none;}

@media (min-width: 1024px) {
	.pm-board_tab_list___197731__ .tab-cont {padding:15px 30px;}
}


